PHP 5.6.0RC3 is available

Spoofchecker::areConfusable

(PHP >= 5.4.0, PECL intl >= 2.0.0)

Spoofchecker::areConfusableVérifie si un texte contient des caractères confus

Description

public bool Spoofchecker::areConfusable ( string $s1 , string $s2 [, string &$error ] )

Avertissement

Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

Liste de paramètres

s1

s2

error

Valeurs de retour

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top